/*** wikiコンテンツの日付非表示 ****************************/

div.wiki span.date{ display: none; }

/*** 画像の横に文字を回り込ませる **************************/
div.image { float: left; }

/* サムネイルのみ回り込ませる */
div.image.small { float: left; }

/*** 字下げや段落間のスペース処理 **************************/
/*
div.body p {
	text-indent:		1em;
	margin:			1em 0 1em 0;
}
*/
/*** ログインをサイドバー配置に ****************************/
/*
div.adminmenu  { display: none; }
div#side-login { display: block; }
*/

/*** システム情報（System info）を見えなくする *************/
div#side-system-info { display: none; }


/*** 追加のスタイル ****************************************/

div#twitter_div {
  border: solid 1px;
  border-color: #2133a9;
  font-size: small;
  mergine: 0em 3em;
  padding: 0px 8px;
  background-image: url("http://assets2.twitter.com/images/bg.gif");
  background-repeat: repeat;
}
ul#twitter_update_list {
  list-style-type: square;
  line-height: 1em;
  padding-left: 1em;
}
#twitter_link {
  display: none;
}